Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Setup limited red.

  • Loading branch information...
commit 6459cad8cb760a5f4614eee129de12ab979416fa 1 parent a4e2353
@myronmarston authored
Showing with 3 additions and 0 deletions.
  1. +1 −0  .limited_red
  2. +1 −0  features/support/env.rb
  3. +1 −0  vcr.gemspec
View
1  .limited_red
@@ -0,0 +1 @@
+project name: vcr
View
1  features/support/env.rb
@@ -1,6 +1,7 @@
require 'rubygems'
require 'bundler'
Bundler.setup
+require 'limited_red/plugins/cucumber'
require 'ruby-debug' if !defined?(RUBY_ENGINE) && RUBY_VERSION != '1.9.3' && !ENV['CI']
View
1  vcr.gemspec
@@ -39,6 +39,7 @@ Gem::Specification.new do |s|
s.add_development_dependency 'multi_json', '~> 1.0.3'
s.add_development_dependency 'yajl-ruby', '~> 1.1.0'
s.add_development_dependency 'json', '~> 1.6.5'
+ s.add_development_dependency 'limited_red', '~> 0.3.7'
unless RUBY_PLATFORM == 'java'
s.add_development_dependency 'patron', '~> 0.4.15'
Please sign in to comment.
Something went wrong with that request. Please try again.